/*!
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 */

.vertical-border-separator-left {
  border-left: 1px solid @gray-mid-light;
}

.vertical-border-separator-right {
  border-right: 1px solid @gray-mid-light;
}

// Adds borders between items, not outside.
.vertical-border-separators {
  & > *:not(:last-child) {
    border-right: 1px solid @gray-mid-light;
  }
}

